body{margin:0px;font-size:12px;text-align:left;font-family:Arial,Verdana;}
a:visited {color:#800080;}
td,p{font-size:12px;line-height:150%;}
img{border:0;}
.K{width:100%;clear:both;height:1px;line-height:1px;}
.bor{border:1px solid #619FCF;}
.bor2{border:1px solid #B2D0EA;}
.bort{border-top:1px solid #B2D0EA;}
.pdt2{padding-top:2px;}
.font14{font-size:14px;}
.blue a{color:#004BCA;}
.logo{margin:12px 6px 0 6px!important;margin:9px 6px 0 6px;}
.s{width:20em;height:1.5em;font-size:16px;padding-left:2px;}
.s2{font-family:Verdana;font-size:14px;line-height:130%;height:25px;border:#B1D1EA 1px solid;}
.bt{width:5em;cursor:pointer;font-size:14px;}
.bt2{cursor:pointer;font-size:12px;}
.more{position:absolute;background:#fff;margin:0 0 0 262px!important;margin:20px 0 0 -50px;z-index:10;}
.more a{width:80px;display:block;text-decoration:none;}
.more a:visited{color:#014CC9;}
.more a:hover{color:#FFFFFF;width:80px;background-color:#36C;}
.more ul{padding:0px;margin:0px;width:80px;}
.more li{line-height:24px;list-style-type:none;}

.more2{position:absolute;background:#fff;margin:20px -40px;z-index:10;}
.more2 a{width:80px;display:block;text-decoration:none;}
.more2 a:visited{color:#014CC9;}
.more2 a:hover{color:#FFFFFF;width:80px;background-color:#36C;}
.more2 ul{padding:0px;margin:0px;width:80px;}
.more2 li{line-height:24px;list-style-type:none;}
#B,#T{width:910px;}
#T a {color:#014CC9;}
#B #L{width:694px;float:left;}
#B #L2{width:204px;float:left;}
#B #L3{width:698px;float:left;}
#B #R{width:208px;float:right;}
#B #R2{width:698px;float:right;}
#B #R3{width:204px;float:right;}
.name1{border:1px solid #B5CFE8;text-align:left;line-height:120%;color:#333}
.name2 {padding:5px 0 2px 8px;height:17px;background:#E7F5FF;border:1px solid #B5CFE8;border-bottom:0;text-align:left;color:#004299;font-weight:bold;float:left;}
.name2cont{padding:7px 8px 12px 8px !important;padding:6px 8px;border:1px solid #B5CFE8;border-top:0;text-align:left;float:left;word-break:break-all;}
.name3 {padding:5px 0 2px 8px;height:17px;background:#FCF0DA;border:1px solid #F7CF9E;border-bottom:0;text-align:left;color:#F08708;font-weight:bold;float:left;}
.name3cont{padding:5px 8px;border:1px solid #F7CF9E;border-top:0;text-align:left;float:left;background:#FFFBEF;word-break:break-all;}
.name4cont{padding:6px 8px;border:1px solid #B5CFE8;border-top:0;text-align:left;float:left;width:186px !important;width:204px;line-height:160%;}
.name4cont a:link,.name4cont a:visited {text-decoration:none;}
.name4cont a:active,.name4cont a:hover {text-decoration:underline;}
.name5cont{padding:7px 8px;border:1px solid #B5CFE8;border-top:0;text-align:left;float:left;width:186px !important;width:204px;line-height:160%;word-break:break-all;}
a.b:link,a.b:visited {text-decoration:none;}
a.b:active,a.b:hover {text-decoration:underline;}
a.y1:link{color:#E37D00;}
.y2{color:#E37D00;}
a.g1:link{color:#7C7C7C;}
.g2{color:#7C7C7C;}
.x{line-height:70%;}
.py{color:#E57B01;margin-left:0 !important;margin-left:4px;}
#F {width:910px;background-color:#EDF7FF;background-repeat:repeat-x;}
#F2 {width:expression(document.body.clientWidth <= 910 ? '910px' : '100%');height:25px;background-repeat:repeat-x;}
.ctl{ table-layout:fixed }
.ctl td{text-overflow:ellipsis;overflow:hidden;white-space: nowrap;}

a.qst{padding:3px 6px 3px 6px !important;padding:3px 6px 0 6px;background:#FFFBEF;border:1px solid #F8D871;text-decoration:none;margin-right:10px;}
a.btn1{background:url("http://cache.soso.com/wenwen/i/btn.gif");width:71px;height:21px !important;height:25px;padding-top:4px;text-decoration:none;text-align:center;cursor:hand;cursor:pointer;display:block;color:#333;}
a.btn1:hover{text-decoration:underline;cursor:hand;cursor:pointer;color:#333;}
.btn2{background:url("http://cache.soso.com/wenwen/i/btn.gif");width:71px;height:25px;padding-top:4px;text-align:center;cursor:pointer;border:0;font-size:12px;}
.btn3{background:url("http://cache.soso.com/wenwen/i/btn_03.gif");width:71px;height:25px;padding-top:4px;text-align:center;cursor:pointer;border:0;font-size:12px;}
.btn4{background:url("http://cache.soso.com/wenwen/i/btn1.gif");width:96px;height:25px;padding-top:4px;text-align:center;cursor:pointer;border:0;font-size:12px;}
a.btn5{background:url("http://cache.soso.com/wenwen/i/btn1.gif");width:96px;height:21px !important;height:25px;padding-top:4px;text-decoration:none;text-align:center;cursor:hand;cursor:pointer;display:block;color:#333;}
a.btn5:hover{text-decoration:underline;cursor:hand;cursor:pointer;color:#333;}
.v1 {padding:3px 0 0 8px;font-size:12px;color:#004299;font-weight:bold;background:#E7F5FF;}
.v2 {padding:3px 0 0 8px;border-bottom:1px solid #B5CFE8;font-size:12px;color:#014CC9;}
.j1 {padding-top:1px;background:#FFFCF0;text-align:center;border:1px solid #FAD1A5;border-bottom:0;font-weight:bold;color:#FF9105;font-size:12px;}
.j2 {padding-top:3px;text-align:center;border:1px solid #B2CFED;border-bottom:1px solid #FAD1A5;}
.j2 a,.j2 a:visited{text-decoration:none;color:#0353CC;font-size:12px;}
.j3 {border-bottom:1px solid #FAD1A5;}
.j4 {border-left:1px solid #FAD1A5;border-right:1px solid #FAD1A5;background:#FFFCF0;color:#3E4442}
.j5 {padding-top:1px;background:#E7F5FF;text-align:center;border:1px solid #B5CFE8;border-bottom:0;font-weight:bold;color:#004299;font-size:12px;}
.j6 {border-bottom:1px solid #B5CFE8;}
.j7 {padding-top:3px;text-align:center;border:1px solid #B2CFED;border-bottom:1px solid #B5CFE8;}
.j7 a,.j7 a:visited{text-decoration:none;color:#0353CC;font-size:12px;}
.j8{padding:5px 0 5px 24px;border-left:1px solid #B5CFE8;border-right:1px solid #B5CFE8;background:#E7F5FF;text-align:left;} 
.j9{padding:7px 8px 12px 8px !important;padding:6px 8px;border:1px solid #FAD1A5;border-top:0;text-align:left;float:left;word-break:break-all;}
a.Title,a.Title:link{font-size:16px;text-decoration:underline;}
.digest {font-size:13px;color:#3E4442;}
#fy{font-size:12px;color:#333;}
#fy a{text-decoration:none;color:#0353CC;}
#fy a:hover{text-decoration:underline;color:#0353CC;}
.red{color:#FF3333}
.name6 {padding:5px 0 2px 8px;height:17px;background:#FFFCEF;border:1px solid #F8D1A4;border-bottom:0;text-align:left;color:#F0870A;font-weight:bold;float:left;}
.name6cont{padding:7px 8px 12px 8px !important;padding:6px 8px;border:1px solid #F8D1A4;border-top:0;text-align:left;float:left;word-break:break-all;}
.savehis {behavior:url(#default#savehistory);}
a.blc{color:#333333}
.name7{padding:5px 0 2px 8px;height:17px;text-align:left;color:#004299;float:left;width:194px !important;width:204px;}
.name7cont{padding:6px 8px;border:1px solid #B5CFE8;border-top:0;text-align:left;float:left;width:186px !important;width:204px;line-height:160%;}
.name7cont a:link,.name7cont a:visited {text-decoration:none;}
.name7cont a:active,.name7cont a:hover {text-decoration:underline;}
a.T:link{font-size:14px;text-decoration:underline;}
a.T:visited {font-size:14px;text-decoration:underline;}
.tex1{font-size:12px;font-weight:bold;}
.lin1{background:#E7F5FF;border:1px solid #B5CFE8;border-bottom:0;}
.tools{position:absolute;height:22px;right:0px !important;right:-1px;top:6px !important;top:2px;padding-left:10px;background-color:#FFFFFF;width:300px;margin-right:3px;}
a.info{text-decoration:underline;color:#004BCA}
.grzx td{margin:0px;padding:5px 0 3px 0;text-align:center;}
.grzx .dq{color:#ffffff;font-weight:bold;height:18px;padding:5px 0 3px 0;background:url(http://cache.soso.com/wenwen/i/grzs_tab.gif) no-repeat center 5px;}

.guangbuo{float:left;border:1px solid #B5CFE8;text-align:left;line-height:130%;color:#004299;width:499px !important;width:528px;padding:7px 16px 7px 11px;height:17px !important;height:33px;margin-top:7px !important;margin-top:3px;}
#scrollWrap{width:375px !important;width:380px;height:18px;overflow:hidden;}
#scrollMsg{float:left;text-align:left;padding:0 5px;}
#scrollMsg ul{margin:0;padding:0;}
#scrollMsg li{line-height:18px;list-style:none;}
#scrollMsg li a{font-size:14px}